[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [scl.org] rubygems 2.2.0 in ruby scl



Dne 15.9.2014 15:52, Joe Rafaniello napsal(a):
>> However, I am wondering why you should be interested in RubyGems 2.2
>> just due to this specific change?
>> <\quote>
> Yes, the more compatible with upstream ruby/rubygems/bundler, the easier it is for applications, especially ones that support multiple platforms.

I thought it will be actually Bundler related, that is why I am asking.
So what are you actually missing? Would be an update of Bundler option
for you? That seems more feasible to me, although I have not checked if
really possible.

Vít


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]